	body {line-height : 140% ; }
	
div.main-text
	 {text-align: left; margin:0 px 0px; color:#000000; font-size: 100%; 
		font-weight: normal; line-height: 150%; font-family: 'Arial', 'Tahoma', sans-serif;}

	h1
		{
		margin-right:0mm;
		margin-left:0mm;
		font-size:24.0pt;
		font-family:'Arial', 'Tahoma', sans-serif;
		font-weight:bold;
		line-height:1
		}
		
	h2
		{
		margin-right:0mm;
		margin-left:0mm;
		font-size:24.0pt;
		font-family:'Arial', 'Tahoma', sans-serif;
		font-weight:bold;
		line-height:1
		}	
		
	h3
		{
		margin-right:0mm;
		margin-left:0mm;
		font-size:18.0pt;
		font-family:'Arial', 'Tahoma', sans-serif;
		font-weight:bold;
		line-height:1
		}
		
	h4
		{
		margin-right:0mm;
		margin-left:0mm;
		font-size:12.0pt;
		font-family:'Arial', 'Tahoma', sans-serif;
		font-weight:bold;
		background-color:#FFFFCC
		}


.site-box {
		 }

.honbun {
		text-align: left; margin: 0px; color:#000000; font-size: 100%; 
		font-weight: normal; line-height: 150%; font-family: 'Arial', 'Tahoma', sans-serif; 
		}
		
.legend {
		text-align: left; margin: 10 px 0px; color:#000000; font-size: 100%; 
		font-weight: normal; line-height: 150%; font-family: 'Arial', 'Tahoma', sans-serif;
		margin-left: 50px;
		}		

.figure {
         float: right;
         margin : 5px ;
         padding : 5px ;
         border: 1px solid #000000;
		}		

.figure_left {
         float: left;
         margin : 5px ;
         padding : 5px ;
         border: 1px solid #000000;
		}	

.figure_center {
         margin : 5px ;
         padding : 5px ;
         border: 1px solid #000000;
		}		
		
p.mokuji {
		margin: 0 px 0px; color: #0000FF; font-size: 125%; font-weight: bold;line-height: 50px; 
		font-family: 'Arial', 'Tahoma', sans-serif; 
		}	
		
p.top-title {
		text-align: center; margin: 0 px 0px; color:#000000; font-size: 200%; 
		font-weight: normal; line-height: 150%; font-family: 'Arial', 'Tahoma', sans-serif; 
		}		

a:link, span.MsoHyperlink
	{color: #0000FF;
	text-decoration:none;}
	
a:visited, span.MsoHyperlinkFollowed
	{color: #008000;
	text-decoration:none;}

ul.sample1
	{width:100%;
    line-height: 130%;
    margin-top:20px;
    font-size:20px;
    padding-left:30px;
    margin-left:30px;}
    
ul.table1
	{width:100%;
    line-height: 100%;
    margin-top:0px;
    font-size: 100%;
    padding-left:0 px;
    margin-left:0px;
    margin-bottom:0px;}

ol.sample2
	{width:100%;
    line-height: 130%;
    margin-top:20px;
    font-size:20px;
    padding-left:20px;
    margin-left:30px;}

*.floatclear
      {
         clear: both;
      }
      
table {
	border-collapse: separate;
	border: solid 1px;
	}

table.t2 {
	border: none;
	}
	
td {
	border: solid 1px;
	padding: 0.5em;
	}
	
td.t2 {
	valign:top;
	border:none;
	width:600px;
	}